Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 02 May 2020 06:41:44 +0000

Hi Shakeeb Arsalan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I’m really looking for something to solve I’m writing many messages no any reply to me  please cancel my order and if my order come on Sunday I will not take it this is for you please 
I’m ordering from another shop please refund my money.
No body  take action from your side.
Now I’m telling you I will not receive any items from Sunday .
Thanks 

iOS Version: 13.4.1
App Version: 8.8.9 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/854217